#section1 {
  width: 1920px;
  height: 900px;
  background-color: #000;
  overflow: hidden;
}

#why_should_you_choose {
  display: flex;
  background-color: #fff;
  width: 1920px;
  height: 1200px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  overflow: hidden;
}

#our_story {
  display: flex;
  background-color: #fff;
  width: 1920px;
  height: 600px;
  flex-direction: row;
  align-items: center;
}

.sec2Background {
  position: absolute;
  height: 1200px;
  width: 1920px;
  object-fit: cover;
}

.sec2BackgroundCover {
  position: absolute;
  height: 1200px;
  width: 1920px;
  object-fit: cover;
  background-image: linear-gradient(rgb(183, 128, 61) 0.25%, transparent 50%);
  opacity: 0.5;
}

.sec3Background {
  position: absolute;
  width: 1920px;
  height: 600px;
  object-fit: cover;
}

.sec3grad {
  position: absolute;
  width: 1920px;
  height: 600px;
  background: linear-gradient(90deg, rgba(183, 128, 61, 1) 0%, rgba(183, 128, 61, 0.5) 40%, rgba(0, 0, 0, 0) 70%);
  opacity: 0.75;
}

.sec2Row1 {
  position: relative;
  display: flex;
  width: 100%;
  height: 35%;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 1;
}

.sec2Row2 {
  display: flex;
  width: 1100px;
  height: 530px;
  flex-direction: row;
  z-index: 1;
  align-items: center;
}

.col1 {
  display: flex;
  width: 50%;
  height: 100%;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.col2 {
  display: flex;
  width: 50%;
  height: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.col1L {
  display: flex;
  width: 50%;
  height: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}

.col1R {
  display: flex;
  width: 50%;
  height: 100%;
  align-items: center;
  justify-content: center;
}

.col2T {
  display: flex;
  width: 100%;
  height: 50%;
  align-items: center;
  justify-content: center;
}

.col2B {
  display: flex;
  width: 100%;
  height: 50%;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}

.sec2Col1LImage {
  display: flex;
  width: 96%;
  height: 48%;
  object-fit: cover;
}

.sec2Col1RImage {
  display: flex;
  width: 96%;
  height: 98%;
  object-fit: cover;
}

.sec2Col2TImage {
  display: flex;
  width: 98%;
  height: 96%;
  object-fit: cover;
}

.sec2Col2BImage {
  display: flex;
  width: 48%;
  height: 96%;
  object-fit: cover;
}

.sec2TextContainer {
  display: flex;
  flex-direction: column;
}

.sec2TextTitle {
  font-size: 48px;
  text-align: center;
  margin-bottom: 20px;
}

.sec2TextGray {
  color: rgb(51, 51, 51);
}

.sec2TextGold {
  color: rgb(183, 128, 61);
}

.sec2TextDescription {
  font-size: 16px;
  width: auto;
  letter-spacing: 1.5px;
  text-align: center;
  margin-left: 16%;
  margin-right: 16%;
  margin-bottom: 40px;
}

.sec2ImageContainer {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sec2Image {
  width: 20%;
  height: 600px;
  object-fit: cover;
  margin-left: 15px;
  margin-right: 15px;
}

.sec2BorderTopDark {
  width: 1920px;
  height: 40px;
  position: absolute;
  color: #000;
  background-color: #000;
  display: none;
}

.sec2BorderBottomDark {
  width: 1920px;
  height: 40px;
  position: absolute;
  background-color: #000;
  display: none;
  top: 2140px;
  display: none;
}

.mySlides {
  overflow: hidden;
  position: absolute;
  width: 1920px;
  height: 900px;
  margin: 0;
}

.section_1_image {
  width: 100%;
  height: 900px;
  object-fit: cover;
}

.section_1_image_Mobile {
  display: none;
  width: 100%;
  height: 760px;
  object-fit: cover;
}

.sec1textBlock {
  position: absolute;
  display: flex;
  color: #fff !important;
  background-color: rgba(0, 0, 0, 0.9);
  bottom: 0;
  right: 0;
  width: 50%;
  height: 900px;
  object-fit: cover;
  z-index: 1;
}

.textBlockS1:hover {
  opacity: 1;
}

.textBlockS1Text {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  margin-left: 100px;
  margin-right: 100px;

}

.textTitleS1 {
  font-size: 68px;
  letter-spacing: 15px;
  margin: 0px;
  text-shadow: 0 0 6px #fff;
  text-align: center;
}

.textTitleS1Sub {
  font-size: 24px;
  font-weight: 100;
  letter-spacing: 7px;
  margin: 0px;
  text-shadow: 0 0 10px #fff, 0 0 40px #fff;
  margin-bottom: 12%;
}

.textS1Description {
  font-size: 16px;
  text-align: center;
  margin-bottom: 5%;
  width: auto;
}

.slideContainer {
  position: absolute;
  right: 0;
  width: 100%;
  height: 900px;
  object-fit: cover;
  display: flex;
  z-index: 3;
  justify-content: center;
  align-items: flex-end;
}

.dotContainer {
  display: flex;
}

.dotSwitchPicSec1 {
  padding: 8px;
  text-align: center;
  border: 1px;
  background-color: transparent;
  cursor: pointer;
  border: white solid 2px;
  border-radius: 100px;
  margin-left: 4px;
  margin-right: 4px;
  margin-top: 30%;
  margin-bottom: 60%;
}

.dotSwitchPicSec1:hover {
  color: #000;
  background-color: #fff;
}

.activeDot {
  color: #000;
  background-color: #fff;
}

.sec3coll {
  display: flex;
  height: 100%;
  width: 50%;
}

.sec3TextContainer {
  width: 100%;
  height: 100%;
  display: flex;
  z-index: 1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.sec3Icon {
  width: 100px;
}

.sec3TextTitle {
  font-size: 48px;
  color: #fff;
}

.sec3TextDescription {
  font-size: 16px;
  color: #fff;
  width: auto;
  margin-left: 15%;
  margin-right: 15%;
  text-align: center;
  letter-spacing: 1px;
  margin-top: 10px;
  margin-bottom: 50px;
}

#section3Mobile {
  width: 100%;
  height: 900px;
  display: none;
}

.mobileSec3Row1 {
  display: flex;
  width: 100%;
  height: 50%;
  background-color: rgb(183, 128, 61);
  flex-direction: column;
}

.mobileSec3TextContainer {
  display: flex;
  height: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.mobileSec3Icon {
  width: 90px;
}

.mobileSec3TextTitle {
  font-size: 38px;
  color: #fff;
}

.mobileSec3TextDescription {
  font-size: 12px;
  width: auto;
  margin-left: 30px;
  margin-right: 30px;
  margin-top: 20px;
  margin-bottom: 50px;
  color: #fff;
  text-align: center;
}

.mobileSec3Row2 {
  display: flex;
  width: 100%;
  height: 50%;
}

.mobileSec3Image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


@media (min-width:1101px) and (max-width: 1919px) {
  #section1 {
    width: 100%;
  }

  #why_should_you_choose {
    width: 100%;
  }

  #our_story {
    width: 100%;
  }

  .sec2Background {
    width: 100%;
  }

  .sec2BackgroundCover {
    width: 100%;
  }

  .sec2BorderTopDark {
    width: 100%;
  }

  .sec2BorderBottomDark {
    width: 100%;
  }

  .sec3Background {
    width: 100%;
  }

  .sec3grad {
    width: 100%;
  }

  .mySlides {
    width: 100%;
  }

  .section_1_image_Mobile {
    display: none;
  }
}

@media (max-width:1100px) {
  #section1 {
    width: 100%;
    height: 760px;
  }

  #why_should_you_choose {
    width: 100%;
    height: 1400px;
  }

  #our_story {
    display: none;
  }

  .textS1Description{
    font-size: 11px;
  }

  .sec2Background {
    width: 100%;
    height: 1400px;
  }

  .sec2BackgroundCover {
    width: 100%;
    height: 1400px;
  }

  .textBlockS1 {
    display: none !important;
  }

  .slideContainer {
    display: none !important;
  }

  .sec1textBlock {
    display: none !important;
  }

  .mySlides {
    width: 100%;
    height: 760px;
  }

  .mobileTextBlockS1Text {
    text-align: center;
  }

  .mobilesec1text {
    margin-bottom: 20px;
  }

  .section_1_image {
    display: none;
  }

  .section_1_image_Mobile {
    display: block;
    height: 760px;
  }

  .sec2Row1 {
    height: 35%;
  }

  .sec2Row2 {
    width: 730px;
    flex-direction: column;
  }

  .sec2BorderTopDark {
    width: 100%;
  }

  .sec2BorderBottomDark {
    width: 100%;
    top: 2318px;
  }
  .sec2TextTitle {
    font-size: 38px;
  }

  #section3Mobile {
    display: block;
  }

}

.dark-mode #why_should_you_choose {
  background-color: rgb(26, 29, 34);
}

.dark-mode .arrow {
  filter: brightness(500%);
}

.dark-mode .sec2Background {
  display: none;
}

.dark-mode .sec2BackgroundCover {
  display: none;
}

.dark-mode .sec2BorderTopDark {
  display: block;
}

.dark-mode .sec2BorderBottomDark {
  display: block;
}

.dark-mode .sec2TextGold {
  color: #fff;
}

.dark-mode .sec2TextGray {
  color: #fff;
}

.dark-mode .sec2TextDescription {
  color: #fff;
}

.dark-mode .mobileSec3Row1 {
  background-color: rgb(0, 0, 0);
}

.dark-mode .sec3grad {
  background: linear-gradient(90deg, rgba(31, 31, 31, 1) 0%, rgba(31, 31, 31, 0.5) 40%, rgba(0, 0, 0, 0) 70%);
  opacity: 0.75;
}